Imagick::setImageGreenPrimary
Imagick::setImageInterlaceScheme
Imagick
PHP Manual

# Imagick::setImageIndex

Set the iterator position

### Description

bool Imagick::setImageIndex ( int `$index` )

Set the iterator to the position in the image list specified with the index parameter.

This method has been deprecated. See Imagick::setIteratorIndex.

### Parameters

`index`

  The position to set the iterator to

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.